Subject: Ticket Assigned - Re: Your products are on the way
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 21 May 2020 08:41:54 +0000

Hi Shivani Rani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Your products are on the way dear sir/ madam,

Hope you find this email well I made an order and I received one item with
a broken butterfly I want to Exchange it with a new piece.

 I’m waiting for your reply thank you

0558875555
khawla

On Wed, May 13, 2020 at 8:22 AM Centrepoint <[email-masked]>
wrote:

> Order number 9781849173 has been shipped.
> 
> <https://www.centrepointstores.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> Download our apps now
> <https://itunes.apple.com/ae/app/id1161310479f?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en> [image:
> android icon]
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> iPhone
> <https://itunes.apple.com/ae/app/id1161310479f?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> Android
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> 
> Babyshop
> <https://www.babyshopstores.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> Lifestyle
> <https://www.lifestyleshops.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> Splash
> <https://www.splashfashions.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en> Shoe
> Mart
> <https://www.shoemartstores.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> Offers
> <https://www.centrepointstores.com/ae/en/offers?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> Clearance
> <https://www.centrepointstores.com/ae/en/search?q=badge.title.en%3AClearance&clr=true%26utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> Your products have been shipped.
> Hi Khawla Alharmoodi, products from order number 9781849173
> <https://www.centrepointstores.com/ae/en/my-account/order/9781849173?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>
> are being sent to you in multiple shipments so you receive them faster.
> The tracking number is S001259932150.
> <http://mypackage.carry.delivery/?cid=332333&sid=1&bc=S001259932150&utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>
>
> Order shipping to
> *khawla alharmoodi*
> Talha Bin Utba Street 2
> <https://www.google.com/maps/search/Street+2+%0D%0A%09%09%09%09%09%09%09%09%09%09%09%09%09%09%09%09%09+%09%09%09%09%09%09%09%09+++++++++++++++++++++++++++++++++++%09+%09%09%09%09%09%09%09%09+++++++++++++++++++++++++++++++++++%09+%09+villa+6+%0D%0A%09%09%09%09%09%09%09%09+++++++++++++++++++++++++++++++++++%09+%09%09%09%09%09%09%09%09+++++++++++++++++++++++++++++++++++%09+%09%09%09%09%09%09%09%09+++++++++++++++++++++++++++++++++++%09+%09%09%09%09%09%09%09%09+++++++++++++++++++++++++++++++++++++%09%09%09%09%09%09%09%09+++++++++++++++++++++++++++++++++++++%09Sharjah,%0D%0A%09%09%09%09%09%09%09%09+++++++++++++++++++++++++++++++++++++%09%09%09%09%09%09%09%09++++++++++++++++++++++++++++++++++++++%09%09%09%09%09%09%09%09+++++++++++++++++++++++++++++++++++++%09United+Arab+Emirates?entry=gmail&source=g>
> villa 6
> <https://www.google.com/maps/search/Street+2+%0D%0A%09%09%09%09%09%09%09%09%09%09%09%09%09%09%09%09%09+%09%09%09%09%09%09%09%09+++++++++++++++++++++++++++++++++++%09+%09%09%09%09%09%09%09%09+++++++++++++++++++++++++++++++++++%09+%09+villa+6+%0D%0A%09%09%09%09%09%09%09%09+++++++++++++++++++++++++++++++++++%09+%09%09%09%09%09%09%09%09+++++++++++++++++++++++++++++++++++%09+%09%09%09%09%09%09%09%09+++++++++++++++++++++++++++++++++++%09+%09%09%09%09%09%09%09%09+++++++++++++++++++++++++++++++++++++%09%09%09%09%09%09%09%09+++++++++++++++++++++++++++++++++++++%09Sharjah,%0D%0A%09%09%09%09%09%09%09%09+++++++++++++++++++++++++++++++++++++%09%09%09%09%09%09%09%09++++++++++++++++++++++++++++++++++++++%09%09%09%09%09%09%09%09+++++++++++++++++++++++++++++++++++++%09United+Arab+Emirates?entry=gmail&source=g>
> Sharjah, United Arab Emirates
> <https://www.google.com/maps/search/Street+2+%0D%0A%09%09%09%09%09%09%09%09%09%09%09%09%09%09%09%09%09+%09%09%09%09%09%09%09%09+++++++++++++++++++++++++++++++++++%09+%09%09%09%09%09%09%09%09+++++++++++++++++++++++++++++++++++%09+%09+villa+6+%0D%0A%09%09%09%09%09%09%09%09+++++++++++++++++++++++++++++++++++%09+%09%09%09%09%09%09%09%09+++++++++++++++++++++++++++++++++++%09+%09%09%09%09%09%09%09%09+++++++++++++++++++++++++++++++++++%09+%09%09%09%09%09%09%09%09+++++++++++++++++++++++++++++++++++++%09%09%09%09%09%09%09%09+++++++++++++++++++++++++++++++++++++%09Sharjah,%0D%0A%09%09%09%09%09%09%09%09+++++++++++++++++++++++++++++++++++++%09%09%09%09%09%09%09%09++++++++++++++++++++++++++++++++++++++%09%09%09%09%09%09%09%09+++++++++++++++++++++++++++++++++++++%09United+Arab+Emirates?entry=gmail&source=g>
> Mobile: +971 558875555
>
> *Order Details* Consignment Number: 88888001166320200513
>
> Item
>
> Description
>
> Shipped Quantity
>
> <https://www.centrepointstores.com/ae/en/p/162143386?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en> *
> LIFESTYLE *
> * Dessert Spoon with Branch Shaped Handle - Set of 6 *
> Color: Gold
> 1
>
> <https://www.centrepointstores.com/ae/en/p/162143387?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en> *
> LIFESTYLE *
> * Embellished Dessert Fork - Set of 6 *
> Color: Gold
> 1
>
> <https://www.centrepointstores.com/ae/en/p/162125036?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en> *
> LIFESTYLE *
> * Butterfly Glam Embellished Pitcher - 18x13x23 cms *
> Color: Silver
> 1
>
> <https://www.centrepointstores.com/ae/en/p/162137957?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en> *
> LIFESTYLE *
> * 4-Piece Arabic Calligraphy Print Quarter Plate Set - 23 cms *
> Color: Multicolour
> 2
>
> <https://www.centrepointstores.com/ae/en/p/118541937?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en> *
> BABYSHOP *
> * Juniors Printed Washable Trainer Briefs *
> Color: Blue
> 1
>
> <https://www.centrepointstores.com/ae/en/p/153744185?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en> *
> BABYSHOP *
> * Juniors Trainer Briefs with Elasticised Waistband -12 months *
> Color: Yellow
> 1
>
> <https://www.centrepointstores.com/ae/en/p/162125038?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en> *
> LIFESTYLE *
> * Butterfly Glam Embellished 2-Tier Cake - 29x29x44 cms *
> Color: Silver
> 1
>
> <https://www.centrepointstores.com/ae/en/p/162143388?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en> *
> LIFESTYLE *
> * Salad Spoon and Fork Set with Branch Shaped Handle *
> Color: Gold
> 1
>
> <https://www.centrepointstores.com/ae/en/p/162125039?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en> *
> LIFESTYLE *
> * Butterfly Glam 3-Piece Condiment Bowl - 30x30x21 cms *
> Color: Silver
> 1
>
> <https://www.centrepointstores.com/ae/en/p/162137956?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en> *
> LIFESTYLE *
> * Arabic Vibes 6-Piece Cawa Cups Set *
> Color: Multicolour
> 1
> 
> Need help? Get in touch
>
>  <[email-masked]?Body=Contacted>
>
> *Write us an email now*, we'll get back to you as fast as we can.
>  <https://www.facebook.com/CentrepointME>
>
> *Connect with us* on your favourite social network.
>  <https://twitter.com/centrepointme>
>
> Reach out in 140 characters! We are *@centrepointme*.
>
> *Call us on 800-MYCP (800-6927).*
> 7 days a week, 24 hours a day
> 
> © 2019 Retail World Limited
> Privacy Policy
> <https://www.centrepointstores.com/ae/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> | Terms & Conditions
> <https://www.centrepointstores.com/ae/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1053974